.container {
  width: 1280px;
  margin: 0 auto;

}

a {
  text-decoration: none;
}


.logo a {
  font-weight: 400;
  font-size: 80px;
  line-height: 94px;
  color: #000000;
  
}

.logo span {
  color: #4bcaff;
 
}


.navbar-menu {
  display: flex;
  background: #35444F;
align-items: center;
justify-content: center;
margin-top: 40px;
}


.navbar-menu-item a {
display: inline-block;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  color: #FFFFFF;
  padding: 24px 32px 18px 32px;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
}

.nav-menu-list {
display: flex;
background: rgba(0, 0, 0, 0.0001);
border: 1px solid #000000;
flex-direction: column;


}  


.nav-menu-list-menu-a {
  display: inline-block;
  width: 100%;
  font-weight: 400;
  font-size: 27px;
  line-height: 27px;
  color: #485863;
  padding-left: 44px;
  padding-top: 26px;
  padding-bottom: 30px;
    padding-right: 82px;
}

.main {
  display: flex;
  margin-top: 49px;
}

.content {
  margin-left: 52px;
 
}

.container-photo {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 529px;
background: rgba(0, 0, 0, 0.0001);
border: 1px solid #000000;

}


.text {
font-weight: 400;
font-size: 18px;
line-height: 24px;
color: #2C2C2C;


}

.text-main-first {
  margin-top: 37px;

}

.text-main-second {
  margin-top: 34px;
 
}

.footer {
  display: flex;
  background: rgba(99, 105, 110, 0.48);
  align-items: center;
  margin-top: 54px;
  margin-bottom: 30px;
  justify-content: space-between;

}

.footer-container {
 display: flex;
 padding-top: 20px;
padding-bottom: 21px;
}


.footer-container-item-item {

  font-weight: 400;
  font-size: 28px;
  line-height: 28px;
  color: #0C1927;
 padding-left: 40px;
}

.footer-container-copyright {
  font-weight: 400;
font-size: 24px;
line-height: 24px;
color: #010101;
margin-right: 40px;
}